.clients-served{
    padding:80px 0 0;
    background:#fff;
}

.clients-served .container{
    max-width:1400px;
    margin:auto;
}

.section-heading{
    text-align:center;
    margin-bottom:50px;
	position:relative;
}
.section-heading h2:after {
    content: '';
    width: 80px;
    height: 4px;
    background: var(--orange);
    position: absolute;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%);
}
.view-clients-btn {
    margin-top: 30px;
}
.logo-slider-wrapper{
    margin-bottom:25px;
}
.logo-item{
    border-right:1px solid #eee;
}
.clients-served .slick-list {
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 20px 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.clients-served .slick-initialized .slick-slide {
    display: flex;
    justify-content: center;
    height: 60px;
}
.clients-served .slick-track {
    position: relative;
    top: 0;
    left: 0;
    display: flex;
    margin-left: auto;
    margin-right: auto;
    align-items: center;
    justify-content: center;
    align-content: center;
    flex-wrap: wrap;
}
.logo-item img{
    max-width:130px;
    max-height:60px;
	object-fit:contain;
}

.slider-dots{
    text-align:center;
    margin-bottom:30px;
}

.slider-dots span{
    width:10px;
    height:10px;
    border-radius:50%;
    background:#d8d8d8;
    display:inline-block;
    margin:0 5px;
}

.slider-dots .active{
    background:#021b53;
}

.client-toggle{
    text-align:center;
}
.clients-grid {
    display: none;
    grid-template-columns: repeat(4,1fr);
    gap: 0;
    border: 1px solid #ececec;
    border-radius: 10px;
    overflow: hidden;
}
.clients-grid.active {
    display: grid;
    margin-top:50px;
}
.client-box.is-hidden{
    display:none;
}
.view-clients-btn svg {
    width: 20px;
    margin-left: 10px;
}
.view-clients-btn.open svg {
    transform: rotate(180deg);
}
.client-box{
    padding:35px;
    border-right:1px solid #ececec;
    border-bottom:1px solid #ececec;
}

.client-box:nth-child(4n){
    border-right:none;
}

.client-box h3{
    font-size:42px;
    margin:0 0 25px;
    position:relative;
}

.client-box h3:after {
    content: '';
    width: 25px;
    height: 2px;
    background: var(--orange);
    position: absolute;
    left: 0;
    bottom: -10px;
}

.client-box ul{
    list-style:none;
    padding:0;
    margin:0;
}

.client-box li {
    margin-bottom: 12px;
    font-size: 16px;
    line-height: 1.5;
    color: #222;
    display: flex;
}
.client-box li:before {
    content: '•';
    color: var(--orange);
    margin-right: 10px;
}
.client-names li.name-hidden{
    display:none;
}
.clients-served .view-more-names-btn {
    background: transparent;
    color: var(--blue) !important;
    font-size: 14px;
    cursor: pointer;
    padding: 0;
    box-shadow: unset;
    text-decoration: underline;
    margin-top: 15px;
}
.load-more-wrap{
    text-align:center;
    margin-top:40px;
}
.load-more-wrap{
    display:none;
}
@media(max-width:991px){

    .clients-grid{
        grid-template-columns:repeat(2,1fr);
    }
	.clients-served {
		padding: 55px 0 0;
	}
	.client-box h3 {
		font-size: 33px;
	}
}

@media(max-width:767px){

    .clients-grid{
        grid-template-columns:1fr;
    }
	.client-box h3 {
		font-size: 28px;
	}
    .client-box{
        border-right:none;
    }
	.client-box li {
		margin-bottom: 8px;
		font-size: 15px;
	}
	.client-box {
		padding: 25px;
	}
	.view-clients-btn {
		margin-top: 20px;
	}
	.clients-served {
		padding: 40px 0 0;
	}
}
@media(max-width:374px){
	.clients-grid.active {
		margin-top: 40px;
	}
	.logo-item img 
		max-height: 40px;
	}
	.clients-served .slick-initialized .slick-slide {
		height: 40px;
	}
	.view-clients-btn {
		margin-top: 10px;
	}
}